Bug 70746 - RFE: offer "Logitech Cordless MouseMan Wheel" in mouse selection
RFE: offer "Logitech Cordless MouseMan Wheel" in mouse selection
Product: Red Hat Public Beta
Classification: Retired
Component: rhpl (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-08-04 15:37 EDT by Dr. Tilmann Bubeck
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-04 16:43:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dr. Tilmann Bubeck 2002-08-04 15:37:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
The mouse  "Logitech Cordless MouseMan Wheel" work properly when selected as a
"Microsoft IntelliMouse" (including the wheel). However to make it easier for
users of this mouse to select their mouse, I would suggest that you enter this
mouse into the list. Upon selection do the same thing as you do for IntelliMouse.

I own this mouse and could help with further investigations.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Offer this mouse type
2. ... and select IntelliMouse

Additional info:
Comment 1 Michael Fulbright 2002-08-05 11:27:54 EDT
We're in a screen freeze now but we'll look at this next release.
Comment 2 Jeremy Katz 2003-03-04 16:43:56 EST
Listing every mouse available is going to get out of hand entirely too quickly.
 The list is of fairly common ones or ones which require special handling.  In
our current release, we will properly detect that it's a wheel mouse and select
Generic USB Wheel Mouse.

Note You need to log in before you can comment on or make changes to this bug.